#main {
  width: auto;
  padding: 0;
}
@media (max-width: 767px) {
  ul.topicpath {
    float: none;
    width: auto;
    padding: 0;
    background-image: none;
    line-height: 1.75;
    color: #4d4d4d;
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  ul.topicpath li {
    float: none;
    display: inline;
    font-size: 12px !important;
  }
  ul.topicpath li:nth-child(n+2) {
    position: relative;
    margin-left: 25px;
  }
  ul.topicpath li:nth-child(n+2)::before, ul.topicpath li:nth-child(n+2)::after {
    position: absolute;
    left: -16px;
    display: block;
    width: 7px;
    height: 1px;
    background: #999;
    content: "";
    font-size: 0;
  }
  ul.topicpath li:nth-child(n+2)::before {
    top: 4px;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
  }
  ul.topicpath li:nth-child(n+2)::after {
    top: 8px;
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
  }
  ul.topicpath li + li:before {
    display: none;
  }
}
.btn-top-01 {
  position: absolute;
  bottom: -50px;
  right: 15px;
  z-index: 100;
}
.btn-top-01--btm3 {
  bottom: 212px;
}
.btn-top-01 a {
  position: relative;
  display: block;
  height: 50px;
  width: 50px;
  background: #00abeb;
  border-radius: 50%;
  color: transparent;
  font-size: 0;
}
.btn-top-01 a:after, .btn-top-01 a:before {
  position: absolute;
  bottom: 0;
  right: 0;
  top: 2px;
  content: "";
  display: block;
  height: 2px;
  width: 13px;
  margin: auto;
  background: #fff;
  border-radius: 2px;
}
.btn-top-01 a:before {
  left: -8px;
  transform: rotate(134deg);
  -webkit-transform: rotate(134deg);
}
.btn-top-01 a:after {
  left: 8px;
  transform: rotate(-134deg);
  -webkit-transform: rotate(-134deg);
}
@media screen and (min-width: 767px) {
  .btn-top-01 {
    position: absolute;
    bottom: 24px;
    right: 0;
  }
  .btn-top-01 a {
    position: relative;
    display: block;
    height: 70px;
    width: 70px;
    background: #00abeb;
    border-radius: 50%;
    color: transparent;
    font-size: 0;
    transition: background .2s;
    -webkit-transition: background .2s;
  }
  .btn-top-01 a:after, .btn-top-01 a:before {
    position: absolute;
    bottom: 0;
    right: 0;
    top: 2px;
    content: "";
    display: block;
    height: 4px;
    width: 22px;
    margin: auto;
    background: #fff;
    border-radius: 2px;
  }
  .btn-top-01 a:before {
    left: -12px;
    transform: rotate(134deg);
    -webkit-transform: rotate(134deg);
  }
  .btn-top-01 a:after {
    left: 13px;
    transform: rotate(-134deg);
    -webkit-transform: rotate(-134deg);
  }
  .btn-top-01 a:active, .btn-top-01 a:focus, .btn-top-01 a:hover {
    background: #1fc2ff;
  }
}
.js-scroll-top {
  opacity: 1;
  transition: opacity .5s;
  -webkit-transition: opacity .5s;
}
.js-scroll-top.is-hidden {
  opacity: 0;
}
.js-scroll-top.is-fixed {
  position: fixed;
  bottom: 68px;
}
.l-wrapper {
  background-color: #f3f3f3;
  line-height: 1.75;
  font-size: 16px;
}
.l-wrapper * {
  box-sizing: border-box;
  font: inherit;
}
.l-wrapper br {
  line-height: initial;
}
.l-wrapper img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.l-contents-area {
  position: relative;
}
@media (max-width: 767px) {
  .l-contents-area {
    padding: 0 15px 64px;
  }
}
@media (min-width: 768px) {
  .l-contents-area {
    width: 1130px;
    margin: 0 auto;
    padding-bottom: 144px;
  }
  .l-wrapper .l-contents-area {
    max-width: none !important;
  }
}
.l-content {
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .l-content {
    margin-bottom: 32px;
    padding: 16px 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}
@media (min-width: 768px) {
  .l-content {
    padding: 32px 32px 64px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}
.l-layout {
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .l-layout {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .l-layout {
    display: grid;
    display: -ms-grid;
    grid-gap: 0 32px;
    gap: 0 32px;
    -ms-grid-rows: auto 1fr;
    -ms-grid-columns: 734px 32px 300px;
    grid-template: "main login"auto "main side"1fr / 734px 300px;
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
    padding: 32px 32px 64px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}
@media (max-width: 767px) {
  .l-layout__login {
    margin-bottom: 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}
@media (min-width: 768px) {
  .l-layout__login {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: login;
  }
}
@media (max-width: 767px) {
  .l-layout__main {
    margin-bottom: 32px;
    padding: 16px 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}
@media (min-width: 768px) {
  .l-layout__main {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-row-span: 2;
    width: 734px;
    grid-area: main;
  }
}
.l-layout__main > :last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .l-layout__side {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    width: 300px;
    grid-area: side;
  }
}
.l-layout > :last-child {
  margin-bottom: 0;
}
.l-login {
  box-sizing: border-box;
  line-height: 1.625;
}
.l-login__inner {
  margin: 0 auto;
  background-color: #ffffff;
}
.l-login__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 0 15px;
  background-color: #00aaeb;
  color: #fff;
}
.l-login__ttl {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 16px;
  font-weight: bold;
}
.l-login__checkbox {
  margin-bottom: 15px;
}
.l-login__checkbox input[type='checkbox'] {
  display: none;
}
.l-login__checkbox .label-check {
  position: relative;
  display: inline-block;
  padding: 0 0 0 28px;
  line-height: 1.75;
  font-size: 14px;
  cursor: pointer;
}
.l-login__checkbox .label-check::before {
  box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: calc((1.75em - 20px)/2 + 2px);
  left: 6px;
  width: 7px;
  height: 12px;
  border-right: 2px solid #4392da;
  border-bottom: 2px solid #4392da;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.l-login__checkbox .label-check::after {
  box-sizing: border-box;
  position: absolute;
  display: block;
  content: '';
  top: calc((1.75em - 20px)/2);
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #d7dce2;
  border-radius: 3px;
  background: #f3f3f3;
}
.l-login__checkbox input:checked + .label-check::before {
  opacity: 1;
}
.l-login__cont {
  padding: 15px 15px 32px;
}
.l-login__lead {
  margin-bottom: 16px;
}
.l-login__lead p {
  font-size: 14px;
}
.l-login__lead p:not(:last-child) {
  margin-bottom: 1em;
}
.l-login__primary {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e6e6e6;
}
.l-login__list01 {
  margin: 0 0 15px;
}
.l-login__list01 li:not(:last-child) {
  margin: 0 0 10px;
}
.l-login__list01 input[type='text'], .l-login__list01 input[type='password'] {
  box-sizing: border-box;
  width: 100%;
  height: 50px !important;
  margin: 0;
  padding: 0 15px !important;
  border: 1px solid #d7dce2 !important;
  border-radius: 3px;
  background: #f3f3f3;
  line-height: normal !important;
  font-size: 16px;
}
.l-login__list01 input[type='text']:focus, .l-login__list01 input[type='password']:focus {
  background-color: #f3f3f3 !important;
  background-image: none !important;
}
.l-login__list01 input[type='text']::-webkit-input-placeholder, .l-login__list01 input[type='password']::-webkit-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']::-moz-placeholder, .l-login__list01 input[type='password']::-moz-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']:-ms-input-placeholder, .l-login__list01 input[type='password']:-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']::-ms-input-placeholder, .l-login__list01 input[type='password']::-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__list01 input[type='text']::placeholder, .l-login__list01 input[type='password']::placeholder {
  font-size: 14px;
  color: #A0B1BA;
}
.l-login__btn {
  text-align: center;
}
.l-login__btn .btn {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0 20px 0 8px !important;
  border-radius: 3px;
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  transition: 200ms;
  cursor: pointer;
}
.l-login__btn .btn::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.l-login__btn .btn.btn-01 {
  color: #3088f3;
  border: 1px solid #b0b0b0; 
}
@media (max-width: 767px) {
  .l-login__btn .btn.btn-01 {
    margin-bottom: 15px;
  }
}
.l-login__btn .btn.btn-01::before {
  background-image: url("../images/icon_login_btn01.png");
  width: 20px;
  height: 20px;
}
.l-login__btn .btn.btn-02 {
  background-color: #ff8b0f;
  color: #fff;
  border: 0;
  box-shadow: none;
}
.l-login__btn .btn.btn-02::before {
  background-image: url("../images/icon_login_btn02.png");
  width: 20px;
  height: 20px;
}
.l-login__btn .btn:hover.btn-01 {
  opacity: .8 !important;
}
.l-login__btn .btn:hover.btn-02 {
  background-color:#ffaf59 ;
  opacity: 1;
}
.l-login__secondary > :not(:last-child) {
  margin-bottom: 16px;
}
.l-login__list02 > li:not(:last-child) {
  margin-bottom: 10px;
}
.l-login__list02 > li a {
  display: block;
  position: relative;
  padding-left: 20px;
  font-size: 14px;
}
.l-login__list02 > li a::before, .l-login__list02 > li a::after {
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  width: 9px;
  height: 1px;
  background: #00aaeb;
}
.l-login__list02 > li a::before {
  top: calc(50% - 3px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.l-login__list02 > li a::after {
  top: calc(50% + 3px);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media (max-width: 767px) {
  .l-content > .l-login, .l-layout__main > .l-login {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 32px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e6e6e6;
  }
  .l-content > .l-login:first-child, .l-layout__main > .l-login:first-child {
    margin-top: -16px;
  }
}
@media (min-width: 768px) {
  .l-login.l-login--side {
    margin-bottom: 32px;
    padding: 0;
  }
  .l-login.l-login--side .l-login__cont {
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .l-login:not(.l-login--side) {
    margin-bottom: 32px;
    padding: 0;
    border-bottom: 1px solid #E6E6E6;
  }
  .l-login:not(.l-login--side) .l-login__head {
    padding: 0 80px;
  }
  .l-login:not(.l-login--side) .l-login__ttl::before {
    margin-right: 12px;
  }
  .l-login:not(.l-login--side) .l-login__cont {
    padding: 16px 80px 32px;
  }
  .l-login:not(.l-login--side) .l-login__primary {
    display: flex;
    align-items: flex-end;
  }
  .l-login:not(.l-login--side) .l-login__primary .l-login__btnWrap {
    width: 268px;
    margin-bottom: 1px;
  }
  .l-login:not(.l-login--side) .l-login__list01 {
    display: flex;
    flex: 1 1 auto;
    margin-bottom: 0;
  }
  .l-login:not(.l-login--side) .l-login__list01 li {
    flex: 0 0 340px;
  }
  .l-login:not(.l-login--side) .l-login__list01 li:not(:last-child) {
    margin: 0 8px 0 0;
  }
  .l-login:not(.l-login--side) .l-login__btn .btn {
    max-width: 268px;
  }
  .l-login:not(.l-login--side) .l-login__secondary > :not(:last-child) {
    margin-bottom: 24px;
  }
  .l-login:not(.l-login--side) .l-login__list02 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .l-login:not(.l-login--side) .l-login__list02 > li:not(:last-child) {
    margin-right: 30px;
    margin-bottom: 0;
  }
  .l-content > .l-login:not(.l-login--side) {
    margin-left: -32px;
    margin-right: -32px;
  }
  .l-content > .l-login:not(.l-login--side):first-child {
    margin-top: -32px;
  }
  .l-login.l-login--main {
    margin-bottom: 32px;
    padding: 0;
  }
  .l-login.l-login--main .l-login__head {
    padding-left: 16px;
    padding-right: 16px;
  }
  .l-login.l-login--main .l-login__cont {
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .l-login.l-login--main .l-login__primary .l-login__btnWrap {
    width: 186px;
  }
  .l-login.l-login--main .l-login__list01 li {
    flex: 0 0 250px;
  }
}
.l-miniheader__inner {
  max-width: 1130px;
  margin: 0 auto;
  padding: 30px 0 15px;
}
@media (max-width: 767px) {
  .l-miniheader__inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.l-miniheader__sitelogo img {
  vertical-align: bottom;
}
.c-copyinfo__txt1 {
  position: relative;
  margin-bottom: 1em;
  padding-left: 28px;
}
.c-copyinfo__txt1:before {
  content: '';
  position: absolute;
  top: 7px;
  left: 2px;
  width: 17px;
  height: 20px;
  background: url(../images/icon_copy.png) no-repeat;
  background-size: contain;
}
.c-copyinfo__txt2 {
  position: relative;
  margin-bottom: 1em;
  padding: 12px 15px 15px 45px;
  background: #F3F3F3;
}
.c-copyinfo__txt2:before {
  content: '';
  position: absolute;
  top: 15px;
  left: 15px;
  width: 20px;
  height: 20px;
  background: url(../images/icon_info.png) no-repeat;
  background-size: contain;
}
.l-contents-area--popup {
  padding-top: 50px;
}
@media (max-width: 767px) {
  .l-contents-area--popup {
    padding-top: 30px;
  }
}
.l-content {
  padding-top: 40px;
}
.l-content--pb0 {
  padding-bottom: 0;
}
.l-login--bottom {
  border-bottom: none;
}
.p-contentWid01 {
  width: 820px;
  margin: 0 auto 60px;
}
@media (max-width: 767px) {
  .p-contentWid01 {
    margin-bottom: 30px;
  }
}
.p-contentWid01 > :not(:last-child) {
  margin-bottom: 1.35em;
}
@media (max-width: 767px) {
  .p-contentWid01 {
    width: auto;
  }
}
.c-btn, .c-kwdselect select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 48px;
  margin: 0;
  padding: 5px 20px;
  border: none;
  background: none;
  font: inherit;
  font-size: 14px;
  letter-spacing: normal;
  text-decoration: none !important;
  transition: .2s;
  cursor: pointer;
}
.c-btn > span, .c-kwdselect select > span {
  line-height: 1.375;
}
.c-btn.s0, .c-kwdselect select.s0 {
  min-width: 240px;
}
@media (max-width: 767px) {
  .c-btn.s0, .c-kwdselect select.s0 {
    width: 100%;
  }
}
.c-btn.s100, .c-kwdselect select.s100 {
  width: 100%;
}
.c-btn.s1, .c-kwdselect select.s1 {
  width: 351px;
}
@media (max-width: 767px) {
  .c-btn.s1, .c-kwdselect select.s1 {
    width: 100%;
  }
}
.c-btn.c1, .c-kwdselect select.c1 {
  background-color: #fff;
  border: 1px solid #b0b0b0;
  color: #3088f3;
}
.c-btn.c1:hover, .c-kwdselect select.c1:hover, .c-btn.c1:focus, .c-kwdselect select.c1:focus, .c-btn.c1:active, .c-kwdselect select.c1:active {
  color: #349eff;
}
.c-btn.c2, .c-kwdselect select.c2 {
  background-color: #ff8b0f;
  color: #fff;
}
.c-btn.c2:hover, .c-kwdselect select.c2:hover, .c-btn.c2:focus, .c-kwdselect select.c2:focus, .c-btn.c2:active, .c-kwdselect select.c2:active {
  background-color: #f79b62;
}
.c-btn.c3, .c-kwdselect select.c3 {
  background-color: #3088f3;
  color: #fff;
}
.c-btn.c3:hover, .c-kwdselect select.c3:hover, .c-btn.c3:focus, .c-kwdselect select.c3:focus, .c-btn.c3:active, .c-kwdselect select.c3:active {
  background-color: #0186ff;
}
.c-btn.c4, .c-kwdselect select.c4 {
  background-color: #00abeb;
  color: #fff;
}
.c-btn.c4:hover, .c-kwdselect select.c4:hover, .c-btn.c4:focus, .c-kwdselect select.c4:focus, .c-btn.c4:active, .c-kwdselect select.c4:active {
  background-color: #48c3f1;
}
.c-btn.iconLogin, .c-kwdselect select.iconLogin {
  padding-left: 8px;
}
.c-btn.iconLogin::before, .c-kwdselect select.iconLogin::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 20px;
  margin-right: 8px;
  background: url(../images/icons/alt_icon_login.png) no-repeat 0 0;
  background-size: contain;
}
.c-btn.iconRegister, .c-kwdselect select.iconRegister {
  padding-left: 8px;
}
.c-btn.iconRegister::before, .c-kwdselect select.iconRegister::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 20px;
  margin-right: 8px;
  background: url(../images/icons/alt_icon_register.png) no-repeat 0 0;
  background-size: contain;
}
.c-btn.iconSearch, .c-kwdselect select.iconSearch {
  padding-left: 8px;
}
.c-btn.iconSearch::before, .c-kwdselect select.iconSearch::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  background: url(../images/icons/alt_icon_search_02.png) no-repeat 0 0;
  background-size: contain;
}
.c-btn.iconStar, .c-kwdselect select.iconStar {
  padding-left: 8px;
}
.c-btn.iconStar::before, .c-kwdselect select.iconStar::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  background: url(../images/icons/alt_icon_fav_02.png) no-repeat 0 0;
  background-size: contain;
}
.c-btn.iconCheck, .c-kwdselect select.iconCheck {
  padding-left: 8px;
}
.c-btn.iconCheck::before, .c-kwdselect select.iconCheck::before {
  content: "";
  display: block;
  width: 18px;
  height: 10px;
  margin-right: 4px;
  border-left: 1px solid #9a9a9a;
  border-bottom: 1px solid #9a9a9a;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.c-btn.done, .c-kwdselect select.done {
  background-color: #ffffff !important;
  color: #9a9a9a !important;
}
.c-btn.disabled, .c-kwdselect select.disabled, .c-btn:disabled, .c-kwdselect select:disabled {
  pointer-events: none;
  background-color: #b2b2b2 !important;
  color: #fff !important;
}
.c-carouselList {
  position: relative;
}
@media (max-width: 767px) {
  .c-carouselList {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.c-carouselList:not(:last-child) {
  margin-bottom: 64px;
}
@media (min-width: 768px) {
  .c-carouselList__container {
    width: 660px;
    margin: 0 auto;
  }
}
.c-carouselList__slide {
  width: 200px;
}
.c-carouselList__slide > a {
  text-decoration: none;
  transition: color 200ms;
}
.c-carouselList__slide > a > :last-child {
  margin-bottom: 0;
}
.c-carouselList__slide > a:hover .c-carouselList__slide__pic {
  opacity: .8;
}
.c-carouselList__slide__pic {
  display: block;
  margin-bottom: 8px;
  transition: opacity 200ms;
}
.c-carouselList__slide__txt {
  display: block;
  line-height: 1.5;
  font-size: 14px;
}
@media (max-width: 767px) {
  .c-carouselList.is-no-swipe .c-carouselList__wrapper {
    justify-content: center;
  }
}
@media (min-width: 768px) {
  .c-carouselList.is-no-swipe .c-carouselList__slide {
    margin-right: 30px;
  }
}
.c-carouselList.is-no-swipe .c-carouselList__controller {
  visibility: hidden;
  pointer-events: none;
}
.c-carouselList .swiper-pagination-bullets {
  position: relative;
  bottom: auto;
  margin-top: 20px;
  text-align: center;
}
.c-carouselList .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  margin: 0 10px !important;
  opacity: 1;
  background-color: #e6e6e6;
}
.c-carouselList .swiper-pagination-bullet-active {
  background-color: #00abeb;
}
@media (max-width: 767px) {
  .c-carouselList .swiper-button-next, .c-carouselList .swiper-button-prev {
    display: none;
  }
}
@media (min-width: 768px) {
  .c-carouselList .swiper-button-next, .c-carouselList .swiper-button-prev {
    display: block;
    position: absolute;
    top: 47px;
    width: 37px;
    height: 56px;
    margin: 0;
    transition: opacity 200ms;
    cursor: pointer;
  }
}
.c-carouselList .swiper-button-next:hover, .c-carouselList .swiper-button-prev:hover {
  opacity: 0.7;
}
.c-carouselList .swiper-button-next::before, .c-carouselList .swiper-button-prev::before {
  line-height: 56px;
  color: #CCC;
  font-size: 37px;
}
.c-carouselList .swiper-button-next:after, .c-carouselList .swiper-button-prev:after {
  display: none;
}
@media (min-width: 768px) {
  .c-carouselList .swiper-button-prev {
    left: 0;
  }
}
@media (min-width: 768px) {
  .c-carouselList .swiper-button-next {
    right: 0;
  }
}
.c-colWrap {
  margin-bottom: 32px;
}
@media (max-width: 767px) {
  .c-colWrap__col {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .c-colWrap {
    display: flex;
    flex-wrap: wrap;
  }
  .c-colWrap--col2 .c-colWrap__col {
    width: calc((100% - 32px) / 2);
  }
  .c-colWrap--col2 .c-colWrap__col:nth-child(odd) {
    margin-right: 32px;
  }
  .c-colWrap--col2 .c-colWrap__col:nth-child(n+3) {
    margin-top: 32px;
  }
  .c-colWrap--col3 .c-colWrap__col {
    width: calc((100% - 32px * 2) / 3);
  }
  .c-colWrap--col3 .c-colWrap__col:not(:nth-child(3n)) {
    margin-right: 32px;
  }
  .c-colWrap--col3 .c-colWrap__col:nth-child(n+4) {
    margin-top: 32px;
  }
}
@media (min-width: 768px) {
  .c-conts-list {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .c-conts-list__item:not(:last-child) {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .c-conts-list__item {
    width: calc((100% - 32px) / 2);
  }
  .c-conts-list__item:nth-child(odd) {
    margin-right: 32px;
  }
  .c-conts-list__item:nth-child(n+3) {
    margin-top: 32px;
  }
}
.c-conts-list__item a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.c-conts-list__item__inner {
  display: flex;
}
.c-conts-list__item__thumb {
  flex: 0 0 145px;
  flex: 0 0 auto;
  width: calc((100% - 26px) / 2);
  max-width: 145px;
  margin-right: 26px;
}
.c-conts-list__item__thumb img {
  transition: opacity 200ms;
}
a:hover .c-conts-list__item__thumb img, a:active .c-conts-list__item__thumb img, a:focus .c-conts-list__item__thumb img {
  opacity: .8;
}
.c-conts-list__item__textWrap {
  flex: 1 1 auto;
  font-size: 14px;
}
.c-conts-list__item__new {
  display: inline-block;
  vertical-align: top;
  padding: 0 4px;
  border: 1px solid #3088f3;
  border-radius: 4px;
  line-height: 1.5;
  color: #3088f3;
  font-size: 11px;
  font-weight: bold;
  transition: border-color 200ms, color 200ms;
}
a:hover .c-conts-list__item__new, a:active .c-conts-list__item__new, a:focus .c-conts-list__item__new {
  border-color: #349eff;
  color: #349eff;
}
.c-conts-list__item__title {
  margin-bottom: 1em;
  color: #3088f3;
  transition: color 200ms;
}
a:hover .c-conts-list__item__title, a:active .c-conts-list__item__title, a:focus .c-conts-list__item__title {
  color: #349eff;
}
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?f7hrz1");
  src: url("fonts/icomoon.eot?f7hrz1#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?f7hrz1") format("truetype"), url("fonts/icomoon.woff?f7hrz1") format("woff"), url("fonts/icomoon.svg?f7hrz1#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arw-bottom:before {
  content: "\e900";
  color: #00aaeb;
}
.icon-arw-left:before {
  content: "\e901";
  color: #00aaeb;
}
.icon-arw-right:before {
  content: "\e902";
  color: #00aaeb;
}
.icon-arw-top:before {
  content: "\e903";
  color: #00aaeb;
}
.icon-chevron-thin-down:before {
  content: "\e908";
}
.icon-chevron-thin-left:before {
  content: "\e909";
}
.icon-chevron-thin-right:before {
  content: "\e90a";
}
.icon-chevron-thin-up:before {
  content: "\e90b";
}
.c-hdg01 {
  margin: 48px 0 32px;
  line-height: 1.5;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
}
@media (min-width: 768px) {
  .c-hdg01 {
    font-size: 28px;
  }
}
.c-hdg01:first-child {
  margin-top: 0;
}
.c-hdg01:last-child {
  margin-bottom: 0;
}
.c-hdg02 {
  position: relative;
  margin: 32px 0 24px;
  padding-left: 15px;
  line-height: 1.5;
  font-size: 21px;
  font-weight: normal;
}
.c-hdg02:first-child {
  margin-top: 0;
}
.c-hdg02:last-child {
  margin-bottom: 0;
}
.c-hdg02::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 1.5em;
  background-color: #00abeb;
}
.c-hdg03 {
  position: relative;
  margin: 24px 0 16px;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
}
.c-hdg03:first-child {
  margin-top: 0;
}
.c-hdg03:last-child {
  margin-bottom: 0;
}
.c-hdg04 {
  position: relative;
  margin: 16px 0 8px;
  padding-bottom: 7px;
  border-bottom: 1px solid #00ABEB;
  line-height: 1.5;
  font-size: 14px;
  font-weight: bold;
}
.c-hdg04:first-child {
  margin-top: 0;
}
.c-hdg04:last-child {
  margin-bottom: 0;
}
.l-hero {
  overflow: hidden;
}
@media (min-width: 768px) {
  .c-hero__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1130px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) {
  .c-hero__ttl {
    flex: 0 0 auto;
    margin-left: calc((-1600px + 1130px) / 2);
    margin-right: calc((-1600px + 1130px) / 2);
  }
}
.c-side-category-nav {
  margin-bottom: 32px;
  font-size: 16px;
}
@media (max-width: 767px) {
  .c-side-category-nav {
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}
.c-side-category-nav__head__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 58px;
  background-color: #E6E6E6;
  color: #000;
  font-weight: bold;
}
.c-side-category-nav__cont {
  padding: 15px;
  border: 1px solid #E6E6E6;
  border-top: none;
  background-color: #f9f8f6;
}
.c-side-category-nav__list .__item:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
.c-side-category-nav__list .__item a {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 54px;
  padding: 6px 0 6px 25px;
  line-height: 1.5;
  font-size: 14px;
  text-decoration: none;
  transition: 200ms;
}
_:-ms-input-placeholder, :root .c-side-category-nav__list .__item a {
  height: 54px;
}
.c-side-category-nav__list .__item a::before, .c-side-category-nav__list .__item a::after {
  content: "";
  display: block;
  position: absolute;
  left: 8px;
  width: 9px;
  height: 2px;
  background: #00aaeb;
}
.c-side-category-nav__list .__item a::before {
  top: calc(50% - 4px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.c-side-category-nav__list .__item a::after {
  top: calc(50% + 1px);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.c-side-conts-nav {
  font-size: 16px;
}
@media (max-width: 767px) {
  .c-side-conts-nav {
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}
.c-side-conts-nav__head__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 58px;
  background-color: #E6E6E6;
  color: #000;
  font-weight: bold;
}
.c-side-conts-nav__cont {
  padding: 0 15px;
  border: 1px solid #e6e6e6;
  border-top: none;
  background-color: #ffffff;
}
.c-side-conts-nav__hdg {
  border-bottom: 1px solid #E6E6E6;
}
.c-side-conts-nav__hdg .__link {
  display: flex;
  align-items: center;
  position: relative;
  height: 58px;
  padding: 0 20px;
  background-color: #ECECEC;
  text-decoration: none;
}
.c-side-conts-nav__list:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
.c-side-conts-nav__list__ttl {
  position: relative;
}
.c-side-conts-nav__list__ttl::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 31px;
  height: 31px;
  margin: auto;
  background-color: #00ABEB;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) {
  display: flex;
  align-items: center;
  position: relative;
  height: 58px;
  padding-left: 5px;
  padding-right: 46px;
  color: #000;
  text-decoration: none;
  transition: 200ms;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) .__ico {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 8px;
  background-image: url(/conts/2023/images/icon_sideNav01.png);
  background-repeat: no-repeat;
  background-size: 150px 30px;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) .__ico--1 {
  background-position: 0px 0;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) .__ico--2 {
  background-position: -30px 0;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) .__ico--3 {
  background-position: -60px 0;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) .__ico--4 {
  background-position: -90px 0;
}
.c-side-conts-nav__list__ttl > a:not(.__hook) .__ico--5 {
  background-position: -120px 0;
}
.c-side-conts-nav__list__ttl > a:not(.__hook)::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  width: 15px;
  height: 1px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
}
.c-side-conts-nav__list__ttl > a:not(.__hook)::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 1px;
  height: 0px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
  transition: 200ms;
}
.c-side-conts-nav__list__ttl > a:not(.__hook):hover {
  opacity: 0.8;
}
.c-side-conts-nav__list__ttl .__link {
  display: flex;
  align-items: center;
  position: relative;
  height: 58px;
  padding-left: 5px;
  padding-right: 46px;
  text-decoration: none;
  transition: 200ms;
}
.c-side-conts-nav__list__ttl .__hook {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 31px;
  height: 31px;
  margin: auto;
  background-color: #00ABEB;
  transition: 200ms;
}
.c-side-conts-nav__list__ttl .__hook::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  width: 15px;
  height: 1px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
}
.c-side-conts-nav__list__ttl .__hook::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 1px;
  height: 0px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
  transition: 200ms;
}
.c-side-conts-nav__list__ttl .__hook:hover {
  opacity: 0.8;
}
.c-side-conts-nav__list__body {
  padding: 8px 24px 16px;
}
.c-side-conts-nav__list__body .__item a {
  display: flex;
  align-items: center;
  position: relative;
  padding: 8px 0 8px 15px;
  line-height: 1.5;
  font-size: 14px;
  text-decoration: none;
  transition: 200ms;
}
.c-side-conts-nav__list__body .__item a::before, .c-side-conts-nav__list__body .__item a::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 9px;
  height: 2px;
  background-color: #00abeb;
}
.c-side-conts-nav__list__body .__item a::before {
  top: 14px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.c-side-conts-nav__list__body .__item a::after {
  top: 19px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.c-side-conts-nav__list:not(.is-open) .c-side-conts-nav__list__ttl a::after {
  height: 15px;
}
.c-side-conts-nav--category {
  margin-bottom: 32px;
}
.c-side-conts-nav--category .c-side-conts-nav__cont {
  background-color: #f9f8f6;
}
.c-index-head {
  margin-bottom: 48px;
  padding: 20px 15px;
  background-color: #f3f3f3;
}
@media (min-width: 768px) {
  .c-index-head {
    margin-bottom: 64px;
    padding: 24px 32px;
  }
}
.c-index-head__ttl {
  margin-bottom: 16px;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 768px) {
  .c-index-head__ttl {
    margin-bottom: 24px;
  }
}
.c-index-head__item {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #B2B2B2;
  line-height: 1.75;
  font-size: 16px;
}
.c-index-head__item:last-child {
  margin: 0px;
  border-bottom: 0;
}
.c-index-head__item > a {
  color: #3088f3;
}
.c-index-head__item > a:hover {
  color: #349eff;
}
.c-index-head__item > a:visited {
  color: #551a8b;
}
.c-3steps {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .c-3steps {
    flex-direction: column;
  }
}
.c-3steps__item {
  flex: 0 0 auto;
  width: calc((100% - 29px*2) / 3);
}
@media (max-width: 767px) {
  .c-3steps__item {
    width: auto;
    margin-bottom: 30px;
  }
}
.c-3steps__item__img {
  position: relative;
  border: 1px solid #E1E5EB;
}
.c-3steps__item__img img {
  margin: 0 auto;
  display: block;
  vertical-align: bottom;
}
.c-3steps__item:not(:first-child) .c-3steps__item__img:after {
  content: '';
  position: absolute;
  top: calc(50% - 18px);
  left: -22px;
  border-top: 18px solid transparent;
  border-left: 17px solid #0099C4;
  border-right: 18px solid transparent;
  border-bottom: 17px solid transparent;
}
@media (max-width: 767px) {
  .c-3steps__item:not(:first-child) .c-3steps__item__img:after {
    top: -22px;
    left: calc(50% - 18px);
    border-top: 17px solid #0099C4;
    border-left: 18px solid transparent;
    border-right: 17px solid transparent;
    border-bottom: 18px solid transparent;
  }
}
.c-3steps__item__text {
  margin-top: .5em;
  text-align: center;
}
.l-hero {
  background:#fff;
  overflow: hidden;
}
@media (min-width: 768px) {
  .l-hero__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1130px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) {
  .l-hero__ttl {
    flex: 1 0 auto;
  }
  .l-hero__ttl img {
    max-width: none;
  }
}
_:-ms-input-placeholder, :root .l-hero__ttl {
  margin-left: -235px;
  margin-right: -235px;
}
.c-table01 {
  background: #fff;
  border-collapse: collapse;
  text-align: left;
}
.c-table01 th, .c-table01 td {
  padding: 10px;
  border: 1px solid #B2B2B2;
}
.c-table01 thead th {
  color: #000000;
  background: #E6F6FC;
  font-weight: bold;
}
.c-table01 tbody th {
  background: #F3F3F3;
}
.c-table01__date {
  font-size: 90%;
  color: #555;
}
.c-info-text {
  position: relative;
  padding-left: 1.5em;
  font-weight: bold;
}
.c-info-text .icon-info {
  position: absolute;
  top: 3px;
  left: 0;
}
.c-deleted {
  padding: 140px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
}
@media (max-width: 767px) {
  .c-deleted {
    padding: 80px 0;
  }
}
.c-qbox {
  font-size: 14px;
  border: 2px solid #E6E6E6;
}
.c-qbox__title {
  padding: 12px 32px;
  border-bottom: 2px solid #E6E6E6;
}
@media (max-width: 767px) {
  .c-qbox__title {
    padding: 12px 15px;
  }
}
.c-qbox__title strong {
  display: inline-block;
  margin-bottom: .75em;
  font-weight: bold;
  font-size: 16px;
}
*, *::before, *::after {
  box-sizing: border-box;
}
.radiobutton {
  display: inline-block;
  list-style: none;
  position: relative;
  top: 1px;
}
.radiobutton > [type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 19px;
  left: 1px;
  margin: 0;
  position: absolute;
  top: 0;
  width: 18px;
}
.radiobutton > [type="radio"] + label {
  display: inline-block;
  font-size: inherit;
  line-height: 1.6;
  margin-left: 28px;
  position: relative;
}
.radiobutton > [type="radio"] + label::after {
  background: #fff;
  border: 1px solid #dadee4;
  border-radius: 50%;
  content: "";
  display: block;
  height: 20px;
  left: -27px;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 20px;
}
.radiobutton > [type="radio"]:checked + label::before {
  display: block;
}
.radiobutton > [type="radio"] + label::before {
  background: #00aaeb;
  border: 0;
  border-radius: 50%;
  content: "";
  display: none;
  height: 10px;
  left: -22px;
  pointer-events: none;
  position: absolute;
  top: 5px;
  width: 10px;
  z-index: 1;
}
.c-qbox__body {
  padding: 10px 32px 20px;
}
@media (max-width: 767px) {
  .c-qbox__body {
    padding: 10px 15px 15px;
  }
}
.c-qbox__hint {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .c-qbox__hint {
    margin-top: 20px;
  }
}
.c-qbox__hint__title {
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-weight: bold;
  border-bottom: 1px solid #00ABEB;
}
.c-input-text[type="text"], .c-input-text[type="password"], .c-input-text[type="number"], .c-textarea, .c-textarea2 {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: .5em 0;
  padding: 10px 20px !important;
  background: #F3F3F3;
  border: 1px solid #E6E6E6 !important;
  border-radius: 3px;
  font: inherit;
  font-size: 16px;
}
.c-input-text {
  width: 55%;
}
@media (max-width: 767px) {
  .c-input-text {
    width: 100%;
  }
}
.c-textarea {
  height: 100px;
  padding: 20px !important;
  resize: vertical;
}
.c-textarea2 {
  padding: 20px !important;
  background: #fff;
}
.c-textarea2:focus {
  background: #fff !important;
}
.c-textarea2 strong {
  font-weight: bold;
}
.c-errorbox {
  padding: 20px 32px;
  font-size: 14px;
  color: #e30000;
  background: #FFF2F1;
}
@media (max-width: 767px) {
  .c-errorbox {
    padding: 15px;
  }
}
.c-errorbox__title {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 16px;
}
.c-errorbox__list {
  margin-left: 1.5em;
}
.c-errorbox__list li {
  list-style: outside disc;
}
.c-ckpoints {
  padding: 20px 32px;
  font-size: 14px;
  border: 2px solid #E6E6E6;
}
@media (max-width: 767px) {
  .c-ckpoints {
    padding: 15px;
  }
}
.c-ckpoints__title {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 16px;
}
.c-ckpoints__list {
  margin-left: 1.5em;
}
.c-ckpoints__list li {
  list-style: outside disc;
}
.c-button-list {
  text-align: center;
}
@media (max-width: 767px) {
  .c-button-list {
    text-align: left;
  }
}
.c-button-list > * {
  display: inline-block;
  margin: 0 .2em;
  vertical-align: top;
}
@media (max-width: 767px) {
  .c-button-list > * {
    display: block;
    margin-top: 1em;
  }
}
.c-button-list__note {
  display: inline-block;
  margin-top: .8em;
  font-size: 12px;
  color: #616161;
}
.c-btn.s1, .c-kwdselect select.s1 {
  width: 394px;
  border-radius: 25px;
}
@media (max-width: 767px) {
  .c-btn.s1, .c-kwdselect select.s1 {
    width: 100%;
  }
}
.c-imgbox {
  padding: 0 32px;
}
@media (max-width: 767px) {
  .c-imgbox {
    padding: 0;
  }
}
.c-imgbox img {
  display: inline-block;
  width: 100%;
  height: auto;
  border: 1px solid #E1E5EB;
}
.c-note-list > li {
  position: relative;
  padding-left: 32px;
}
.c-note-list > li > span:first-child {
  position: absolute;
  top: 0;
  left: 0;
  color: #E76FAA;
  font-weight: bold;
}
.icon-pdf:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 20px;
  background: url(../images/icons/icon_pdf.png) no-repeat 50% 50%;
  background-size: auto 20px;
}
.icon-info:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background: url(../images/icons/icon_info.png) no-repeat 50% 50%;
  background-size: auto 20px;
}
.icon-copy:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background: url(../images/icons/icon_copy.png) no-repeat 50% 50%;
  background-size: auto 20px;
}
.icon-blank:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 14px;
  background: url(../images/icons/icon_blank.png) no-repeat 50% 50%;
  background-size: auto 14px;
}
.label-rec {
  display: inline-block;
  margin-top: -5px;
  margin-left: 8px;
  padding: 2px 6px;
  font-size: 12px;
  color: #3088f3;
  border: 1px solid currentColor;
  vertical-align: middle;
  border-radius: 8px;
}
.c-kwdtab__inner {
  display: flex;
  justify-content: center;
  margin: 0 auto 48px;
  padding: 0 15px;
  max-width: 1030px;
  border-bottom: 1px solid #E6E6E6;
}
.c-kwdtab__item {
  flex: 0 1 143px;
  padding-left: 1px;
}
.c-kwdtab__item:first-child {
  padding-left: 0;
}
.c-kwdtab__item a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 13px 18px;
  height: 100%;
  color: #8F9BA1;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  border: 1px solid #E6E6E6;
  border-bottom: none;
}
.c-kwdtab__item.is-current a {
  color: #00AAEB;
}
.c-kwdtab__item.is-current a:before {
  content: '';
  position: absolute;
  height: 4px;
  top: -1px;
  left: -1px;
  right: -1px;
  background: #00AAEB;
}
.c-kwdtab__item.is-current a:after {
  content: '';
  position: absolute;
  height: 1px;
  left: 0;
  right: 0;
  bottom: -1px;
  background: #fff;
}
.c-kwdselect {
  position: relative;
  margin-bottom: 10px;
}
.c-kwdselect select {
  width: 100%;
}
.c-kwdselect select::-ms-expand {
  display: none;
}
.c-kwdselect__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #3088f3;
  background: #fff;
  font-size: 14px;
  text-align: center;
  pointer-events: none;
}
.c-kwdselect__overlay .icon-arw-bottom {
  position: absolute;
  top: calc(50% - 7px);
  right: 15px;
}
.c-kwdlinks {
  margin: 0 auto 65px;
  max-width: 1000px;
  background: #F3F3F3;
}
.c-kwdlinks__inner {
  max-width: 820px;
  margin: 0 auto;
  padding: 24px 0;
  display: flex;
  flex-wrap: wrap;
}
.c-kwdlinks__inner > * {
  flex: 0 1 auto;
  width: calc((100% - 11px * 2) / 3);
  margin-right: 11px;
}
.c-kwdlinks__inner > *:nth-child(3n) {
  margin-right: 0;
}
.c-kwdlinks__inner > *:nth-child(n+4) {
  margin-top: 11px;
}
.c-kwdlinks__inner > * .c-btn, .c-kwdlinks__inner > * .c-kwdselect select, .c-kwdselect .c-kwdlinks__inner > * select {
  position: relative;
  width: 100%;
}
.c-kwdlinks__inner > * .c-btn:after, .c-kwdlinks__inner > * .c-kwdselect select:after, .c-kwdselect .c-kwdlinks__inner > * select:after {
  content: '\2193';
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  right: 18px;
  bottom: 0;
}
@media (max-width: 767px) {
  .p-kwdsec {
    margin-bottom: 1px !important;
  }
}
.p-kwdsec__title {
  position: relative;
  margin-bottom: 10px;
  padding: 15px 36px;
  font-size: 21px;
  color: #fff;
  background: #00ABEB;
  line-height: 1.25;
}
@media (max-width: 767px) {
  .p-kwdsec__title {
    margin-bottom: 0;
    font-size: 16px;
  }
}
.p-kwdsec__title > span:before {
  content: '';
  position: absolute;
  top: 13px;
  left: 19px;
  bottom: 13px;
  width: 2px;
  background: #fff;
}
@media (max-width: 767px) {
  .p-kwdsec__title:before, .p-kwdsec__title:after {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    right: 8px;
    width: 15px;
    height: 1px;
    background: #fff;
    transition: all 200ms ease;
  }
  .p-kwdsec__title:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .p-kwdsec__title.is-open:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.p-kwdsec__list {
  display: flex;
  flex-wrap: wrap;
}
.p-kwdsec__list > * {
  flex: 0 0 auto;
  padding: 13px 20px;
  width: calc((100% - 32px) / 2);
  margin-right: 32px;
  border-bottom: 1px dotted #859099;
}
.p-kwdsec__list > *:nth-child(2n) {
  margin-right: 0;
}
@media (max-width: 767px) {
  .p-kwdsec__list > * {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 12px 15px 12px 40px;
  }
  .p-kwdsec__list > *:before {
    content: '';
    position: absolute;
    top: calc(50% - 10px);
    left: 12px;
    width: 17px;
    height: 20px;
    background: url(../images/icon_copy.png) no-repeat;
    background-size: contain;
  }
}
.c-toast {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  bottom: 40px;
  left: calc(50% - 70px);
  width: 140px;
  height: 28px;
  color: #fff;
  border-radius: 14px;
  background: #666;
  z-index: 9999;
}
.u-align-left {
  text-align: left;
}
.u-align-center {
  text-align: center;
}
.u-align-right {
  text-align: right;
}
.u-mb10 {
  margin-bottom: 10px;
}
.u-mb20 {
  margin-bottom: 20px;
}
.u-mb30 {
  margin-bottom: 30px;
}
.u-mb40 {
  margin-bottom: 40px;
}
.u-mb50 {
  margin-bottom: 50px;
}
.u-mb60 {
  margin-bottom: 60px;
}
.u-mb70 {
  margin-bottom: 70px;
}
.u-mb80 {
  margin-bottom: 80px;
}
.u-pb0 {
  padding-bottom: 0;
}
.u-full {
  width: 100%;
}
.u-sponly {
  display: none;
}
@media (max-width: 767px) {
  .u-sponly {
    display: block;
  }
}
.u-pconly {
  display: block;
}
@media (max-width: 767px) {
  .u-pconly {
    display: none;
  }
  table.c-table01 th, table.c-table01 td {
    display: table-cell !important;
  }
}
.c-errorbox2 {
  padding: 10px 32px;
  font-size: 14px;
  color: #3088f3;
  background: #ecf8fd;
  text-align: center
}
.c-errorbox2__title {
  font-weight: bold;
  font-size: 15px;
}

/* スカウト用　キーワード一覧ブロックのCSS */

.p-point {
  border: 1px solid #25ABEB;
}

.p-point__term {
  display: inline-block;
  vertical-align: top;
  padding: 4px 10px;
  background-color: #25ABEB;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}

.p-point__term::before {
  content: '';
  display: inline-block;
  vertical-align: -2px;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-image: url(../images/ico_point01.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.p-point__inner {
  padding: 20px;
}

@media (min-width: 768px) {
  .p-point__inner {
    padding: 20px 30px 30px;
  }
}

.p-point__inner p:not(:last-child) {
  margin-bottom: 0.75em;
}

@media (min-width: 768px) {
  .p-point__inner .p-pic {
    width: 274px;
  }
}

/* /スカウト用　キーワード一覧ブロックのCSS */